openSUSE Security Update : compat-openssl097g (compat-openssl097g-480)

This script is Copyright (C) 2009-2014 Tenable Network Security, Inc.


Synopsis :

The remote openSUSE host is missing a security update.

Description :

This update improves the verification of return values. Prior to this
udpate it was possible to bypass the certification chain checks of
openssl. (CVE-2008-5077)

See also :

https://bugzilla.novell.com/show_bug.cgi?id=459468

Solution :

Update the affected compat-openssl097g packages.

Risk factor :

Medium / CVSS Base Score : 5.8
(CVSS2#AV:N/AC:M/Au:N/C:N/I:P/A:P)

Family: SuSE Local Security Checks

Nessus Plugin ID: 39937 ()

Bugtraq ID:

CVE ID: CVE-2008-5077

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now